CMSIS-DSP: arm_cmplx_mult_real_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mult_real_f32.c File Reference

## Functions

void | arm_cmplx_mult_real_f32 (const float32_t *pSrcCmplx, const float32_t *pSrcReal, float32_t *pCmplxDst, uint32_t numSamples)
| Floating-point complex-by-real multiplication. More...